/*!
Theme Name: Starbucks
Theme URI: uams.edu
Description: UAMS Theme for Cancer Institute
Author: UAMS Web Team
Author URI: http://uams.edu
Template: uams-2016
Version: 1.0
 */

/* Logo switch & updates
--------------------------------------------- */
.cancer .uams-thinstrip .uams-patch {
	background: url(assets/svg/institute-sprite.svg) no-repeat 7px 7px #9d2235;
}
.myeloma .uams-thinstrip .uams-patch {
	background: url(assets/svg/institute-sprite.svg) no-repeat 7px -54px #9d2235;
}
.aging .uams-thinstrip .uams-patch {
	background: url(assets/svg/institute-sprite.svg) no-repeat 7px -114px #9d2235;
}
.tri .uams-thinstrip .uams-patch {
	background: url(assets/svg/institute-sprite.svg) no-repeat 7px -172px #9d2235;
}
.pri .uams-thinstrip .uams-patch {
	background: url(assets/svg/institute-sprite.svg) no-repeat 7px -231px #9d2235;
}
.eye .uams-thinstrip .uams-patch {
	background: url(assets/svg/institute-sprite.svg) no-repeat 7px -292px #9d2235;
}
.spine .uams-thinstrip .uams-patch {
	background: url(assets/svg/institute-sprite.svg) no-repeat 7px -352px #9d2235;
}
/* Focus & Hover */
.cancer .uams-thinstrip .uams-patch:focus, .cancer .uams-thinstrip .uams-patch:hover {
	background: url(assets/svg/institute-sprite-focus.svg) no-repeat 7px 6px #9d2235;
}
.myeloma .uams-thinstrip .uams-patch:focus, .myeloma .uams-thinstrip .uams-patch:hover {
	background: url(assets/svg/institute-sprite-focus.svg) no-repeat 7px -55px #9d2235;
}
.aging .uams-thinstrip .uams-patch:focus, .aging .uams-thinstrip .uams-patch:hover {
	background: url(assets/svg/institute-sprite-focus.svg) no-repeat 7px -115px #9d2235;
}
.tri .uams-thinstrip .uams-patch:focus, .tri .uams-thinstrip .uams-patch:hover {
	background: url(assets/svg/institute-sprite-focus.svg) no-repeat 7px -173px #9d2235;
}
.pri .uams-thinstrip .uams-patch:focus, .pri .uams-thinstrip .uams-patch:hover {
	background: url(assets/svg/institute-sprite-focus.svg) no-repeat 7px -232px #9d2235;
}
.eye .uams-thinstrip .uams-patch:focus, .eye .uams-thinstrip .uams-patch:hover {
	background: url(assets/svg/institute-sprite-focus.svg) no-repeat 7px -293px #9d2235;
}
.spine .uams-thinstrip .uams-patch:focus, .spine .uams-thinstrip .uams-patch:hover {
	background: url(assets/svg/institute-sprite-focus.svg) no-repeat 7px -353px #9d2235;
}

.cancer .uams-thinstrip .uams-patch,
.myeloma .uams-thinstrip .uams-patch,
.aging .uams-thinstrip .uams-patch,
.pri .uams-thinstrip .uams-patch,
.tri .uams-thinstrip .uams-patch,
.eye .uams-thinstrip .uams-patch,
.spine .uams-thinstrip .uams-patch,
.cancer .uams-thinstrip .uams-patch:focus, .cancer .uams-thinstrip .uams-patch:hover,
.myeloma .uams-thinstrip .uams-patch:focus, .myeloma .uams-thinstrip .uams-patch:hover,
.aging .uams-thinstrip .uams-patch:focus, .aging .uams-thinstrip .uams-patch:hover,
.pri .uams-thinstrip .uams-patch:focus, .pri .uams-thinstrip .uams-patch:hover,
.tri .uams-thinstrip .uams-patch:focus, .tri .uams-thinstrip .uams-patch:hover,
.eye .uams-thinstrip .uams-patch:focus, .eye .uams-thinstrip .uams-patch:hover,
.spine .uams-thinstrip .uams-patch:focus, .spine .uams-thinstrip .uams-patch:hover {
	background-size: 385px;
}
/* Flexible Widgets
--------------------------------------------- */

.flexible-widgets {
	padding-bottom: 60px;
	padding-top: 100px;
}

.flexible-widgets.widget-area .widget {
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	margin-bottom: 40px;
}

.flexible-widgets.widget-full .widget,
.flexible-widgets.widget-halves.uneven .widget:last-of-type {
	float: none;
	width: 100%;
}

.flexible-widgets.widget-fourths .widget {
	width: 25%;
}
background-size: 410px;
.flexible-widgets.widget-halves .widget {
	width: 50%;
}

.flexible-widgets.widget-thirds .widget {
	width: 33.33%;
}

.flexible-widgets.widget-halves .widget:nth-child(odd),
.flexible-widgets.widget-thirds .widget:nth-child(3n+1),
.flexible-widgets.widget-fourths .widget:nth-child(4n+1) {
	clear: left;
}

.flexible-widgets.widget-halves h2,
.flexible-widgets.widget-thirds h2,
.flexible-widgets.widget-fourths h2 {
	font-size: 36px;
}

#footer-widgets {
	color: #fff;
	text-align: left;
}
#footer-widgets a {
	color: #fff;
	text-decoration: dotted underline;
}
#footer-widgets a:hover, #footer-widgets a:focus {
	color: #eee;
	text-decoration: underline;
}
#footer-widgets h2 {
	margin-top: 12px;
	margin-bottom: 6px;
}
#footer-widgets h3 {
	font-size: 30px;
}
#footer-widgets h4 {
	font-size: 24px;
}
#footer-widgets .widget_search #searchform #searchsubmit {
	outline-color: #616161;
	background-color: #616161;
}
#footer-widgets .widget-area {
	padding-top: 50px;
	padding-bottom: 0;
}
#footer-widgets .widget-area .widget {
	margin-bottom: 20px;
}
#footer-widgets .shortcode-blogroll-mini svg path,
#footer-widgets .widget_recent_entries svg path, 
#footer-widgets .recent-posts-widget svg path, 
#footer-widgets .uams-recent svg path, 
#footer-widgets .uams-top-posts svg path, 
#footer-widgets .uams-widget-related-posts svg path, 
#footer-widgets .uams-widget-rss svg path {
	fill: #bdbdbd;
}
.uams-footer .footer-wordmark {
	margin-top: 25px;
}
.uams-footer ul.footer-links {
	margin-top: 10px;
}
@media only screen and (max-width: 991px) and (min-width: 769px) {

	.flexible-widgets.widget-fourths .widget {
		width: 50%;
	}
}
@media only screen and (max-width: 768px) {
	.cancer .uams-thinstrip .uams-patch,
	.myeloma .uams-thinstrip .uams-patch,
	.aging .uams-thinstrip .uams-patch,
	.pri .uams-thinstrip .uams-patch,
	.tri .uams-thinstrip .uams-patch,
	.eye .uams-thinstrip .uams-patch,
	.spine .uams-thinstrip .uams-patch,
	.cancer .uams-thinstrip .uams-patch:focus, .cancer .uams-thinstrip .uams-patch:hover,
	.myeloma .uams-thinstrip .uams-patch:focus, .myeloma .uams-thinstrip .uams-patch:hover,
	.aging .uams-thinstrip .uams-patch:focus, .aging .uams-thinstrip .uams-patch:hover,
	.pri .uams-thinstrip .uams-patch:focus, .pri .uams-thinstrip .uams-patch:hover,
	.tri .uams-thinstrip .uams-patch:focus, .tri .uams-thinstrip .uams-patch:hover,
	.eye .uams-thinstrip .uams-patch:focus, .eye .uams-thinstrip .uams-patch:hover,
	.spine .uams-thinstrip .uams-patch:focus, .spine .uams-thinstrip .uams-patch:hover {
		background-size: 300px;
	}

	.myeloma .uams-thinstrip .uams-patch {
		background-position-y: -40px;
	}
	.aging .uams-thinstrip .uams-patch {
		background-position-y: -87px;
	}
	.tri .uams-thinstrip .uams-patch {
		background-position-y: -133px;
	}
	.pri .uams-thinstrip .uams-patch {
		background-position-y: -180px;
	}
	.eye .uams-thinstrip .uams-patch {
		background-position-y: -227px;
	}
	.spine .uams-thinstrip .uams-patch {
		background-position-y: -273px;
	}
	/* Focus & Hover */
	.myeloma .uams-thinstrip .uams-patch:focus, .myeloma .uams-thinstrip .uams-patch:hover {
		background-position-y: -41px;
	}
	.aging .uams-thinstrip .uams-patch:focus, .aging .uams-thinstrip .uams-patch:hover {
		background-position-y: -88px;
	}
	.tri .uams-thinstrip .uams-patch:focus, .tri .uams-thinstrip .uams-patch:hover {
		background-position-y: -134px;
	}
	.pri .uams-thinstrip .uams-patch:focus, .pri .uams-thinstrip .uams-patch:hover {
		background-position-y: -181px;
	}
	.eye .uams-thinstrip .uams-patch:focus, .eye .uams-thinstrip .uams-patch:hover {
		background-position-y: -228px;
	}
	.spine .uams-thinstrip .uams-patch:focus, .spine .uams-thinstrip .uams-patch:hover {
		background-position-y: -274px;
	}

	.flexible-widgets.widget-fourths .widget,
	.flexible-widgets.widget-halves .widget,
	.flexible-widgets.widget-thirds .widget {
		float: none;
		width: 100%;
	}

	.flexible-widgets .widget {
		padding-left: 0;
		padding-right: 0;
	}
}
@media only screen and (max-width: 600px) {
	.cancer .uams-thinstrip .uams-patch,
	.myeloma .uams-thinstrip .uams-patch,
	.aging .uams-thinstrip .uams-patch,
	.pri .uams-thinstrip .uams-patch,
	.tri .uams-thinstrip .uams-patch,
	.eye .uams-thinstrip .uams-patch,
	.spine .uams-thinstrip .uams-patch,
	.cancer .uams-thinstrip .uams-patch:focus, .cancer .uams-thinstrip .uams-patch:hover,
	.myeloma .uams-thinstrip .uams-patch:focus, .myeloma .uams-thinstrip .uams-patch:hover,
	.aging .uams-thinstrip .uams-patch:focus, .aging .uams-thinstrip .uams-patch:hover,
	.pri .uams-thinstrip .uams-patch:focus, .pri .uams-thinstrip .uams-patch:hover,
	.tri .uams-thinstrip .uams-patch:focus, .tri .uams-thinstrip .uams-patch:hover,
	.eye .uams-thinstrip .uams-patch:focus, .eye .uams-thinstrip .uams-patch:hover,
	.spine .uams-thinstrip .uams-patch:focus, .spine .uams-thinstrip .uams-patch:hover {
		background-size: 225px;
	}
	/* Logo BG position */
	.myeloma .uams-thinstrip .uams-patch {
		background-position-y: -30px;
	}
	.aging .uams-thinstrip .uams-patch {
		background-position-y: -65px;
	}
	.tri .uams-thinstrip .uams-patch {
		background-position-y: -100px;
	}
	.pri .uams-thinstrip .uams-patch {
		background-position-y: -135px;
	}
	.eye .uams-thinstrip .uams-patch {
		background-position-y: -170px;
	}
	.spine .uams-thinstrip .uams-patch {
		background-position-y: -205px;
	}
	/* Focus & Hover */
	.myeloma .uams-thinstrip .uams-patch:focus, .myeloma .uams-thinstrip .uams-patch:hover {
		background-position-y: -31px;
	}
	.aging .uams-thinstrip .uams-patch:focus, .aging .uams-thinstrip .uams-patch:hover {
		background-position-y: -66px;
	}
	.tri .uams-thinstrip .uams-patch:focus, .tri .uams-thinstrip .uams-patch:hover {
		background-position-y: -101px;
	}
	.pri .uams-thinstrip .uams-patch:focus, .pri .uams-thinstrip .uams-patch:hover {
		background-position-y: -136px;
	}
	.eye .uams-thinstrip .uams-patch:focus, .eye .uams-thinstrip .uams-patch:hover {
		background-position-y: -171px;
	}
	.spine .uams-thinstrip .uams-patch:focus, .spine .uams-thinstrip .uams-patch:hover {
		background-position-y: -206px;
	}
}
@media only screen and (max-width: 360px) {
	.uams-primary .uams-thinstrip .uams-patch,
	.uams-thinstrip .uams-patch {
		width: 128px;
	}
	.cancer .uams-thinstrip .uams-patch,
	.myeloma .uams-thinstrip .uams-patch,
	.aging .uams-thinstrip .uams-patch,
	.pri .uams-thinstrip .uams-patch,
	.tri .uams-thinstrip .uams-patch,
	.eye .uams-thinstrip .uams-patch,
	.spine .uams-thinstrip .uams-patch,
	.cancer .uams-thinstrip .uams-patch:focus, .cancer .uams-thinstrip .uams-patch:hover,
	.myeloma .uams-thinstrip .uams-patch:focus, .myeloma .uams-thinstrip .uams-patch:hover,
	.aging .uams-thinstrip .uams-patch:focus, .aging .uams-thinstrip .uams-patch:hover,
	.pri .uams-thinstrip .uams-patch:focus, .pri .uams-thinstrip .uams-patch:hover,
	.tri .uams-thinstrip .uams-patch:focus, .tri .uams-thinstrip .uams-patch:hover,
	.eye .uams-thinstrip .uams-patch:focus, .eye .uams-thinstrip .uams-patch:hover,
	.spine .uams-thinstrip .uams-patch:focus, .spine .uams-thinstrip .uams-patch:hover {
		background-size: 270px;
	}
	/* Logo BG position */
	.myeloma .uams-thinstrip .uams-patch {
		background-position-y: -35px;
	}
	.aging .uams-thinstrip .uams-patch {
		background-position-y: -78px;
	}
	.tri .uams-thinstrip .uams-patch {
		background-position-y: -120px;
	}
	.pri .uams-thinstrip .uams-patch {
		background-position-y: -161px;
	}
	.eye .uams-thinstrip .uams-patch {
		background-position-y: -205px;
	}
	.spine .uams-thinstrip .uams-patch {
		background-position-y: -246px;
	}
	/* Focus & Hover */
	.myeloma .uams-thinstrip .uams-patch:focus, .myeloma .uams-thinstrip .uams-patch:hover {
		background-position-y: -36px;
	}
	.aging .uams-thinstrip .uams-patch:focus, .aging .uams-thinstrip .uams-patch:hover {
		background-position-y: -79px;
	}
	.tri .uams-thinstrip .uams-patch:focus, .tri .uams-thinstrip .uams-patch:hover {
		background-position-y: -121px;
	}
	.pri .uams-thinstrip .uams-patch:focus, .pri .uams-thinstrip .uams-patch:hover {
		background-position-y: -162px;
	}
	.eye .uams-thinstrip .uams-patch:focus, .eye .uams-thinstrip .uams-patch:hover {
		background-position-y: -206px;
	}
	.spine .uams-thinstrip .uams-patch:focus, .spine .uams-thinstrip .uams-patch:hover {
		background-position-y: -247px;
	}
}